
<% provide :title, t(".title") %>
<h1><%= t(".title") %></h1>
<p>
  <%= t (".content_get_help_rutorial")%>
  <%= link_to t(".link_tutorial_help_page"), Settings.link.help.link_2 %>
  <%= t (".content_get_help_this_sample_app")%>
  <%= link_to t(".link_tutorial_book"), Settings.link.help.link_3 %>
</p>
